feedback.link.text
Prev | Parameters | Next

## Name

feedback.link.text — The text of the feedback link

## Synopsis

    <xsl:param name="feedback.link.text">Feedback</xsl:param>

## Description

The contents of this variable is used as the text of the feedback link if `feedback.href` is not empty. If `feedback.href` is empty, no feedback link is generated.

Prev | Up | Next
feedback.with.ids | Home | filename-prefix